body,
body p {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #666;
}
html {
    overflow-y: scroll;
}
#navigation {
    width: 100%;
    height: 500px;
}

.navi-wrapper {
    display: block;
    width: 100%;
}
.navi {
    display: block;
    overflow: hidden;
    background: url('../img/sprites-navigation-01.gif') no-repeat;
}

#wrapper-presentation {
    margin-top: 42px;
}
#navi-presentation {
    width: 115px;
    height: 17px;
    background-position: 0 0px;
    margin-left: 140px;
}
#navi-presentation:hover,
#navi-presentation.active {
    background-position: -185px 0px;
}


#wrapper-services {
    margin-top: 25px;
}
#navi-services {
    width: 184px;
    height: 17px;
    background-position: 0 -18px;
    margin-left: 165px;
}
#navi-services:hover,
#navi-services.active {
    background-position: -185px -18px;
}


#wrapper-actualites {
    margin-top: 25px;
}
#navi-actualites {
    width: 98px;
    height: 17px;
    background-position: 0 -36px;
    margin-left: 216px;
}
#navi-actualites:hover,
#navi-actualites.active {
    background-position: -185px -36px;
}


#wrapper-consultation {
    margin-top: 18px;
}
#navi-consultation {
    width: 115px;
    height: 33px;
    background-position: 0 -54px;
    margin-left: 211px;
}
#navi-consultation:hover,
#navi-consultation.active {
    background-position: -185px -54px;
}


#wrapper-contact {
    margin-top: 15px;
}
#navi-contact {
    width: 114px;
    height: 33px;
    background-position: 0 -88px;
    margin-left: 241px;
}
#navi-contact:hover,
#navi-contact.active {
    background-position: -185px -88px;
}

.paypal_table {
    width: 100%;
    border-top: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
    margin: 15px 0;
}
.paypal_tr_1 td {
    border-bottom: solid 1px #ccc;
}
.paypal_tr_2 {
    
}
.paypal_form {
    padding: 20px 0 0 0;
    text-align: center;
}
.paypal_td_1 {
    
}
.paypal_td_2 {
    padding: 0 20px;
}
.paypal_td_3 {
    
}

.demo-info {
    font-size: 11px;
    color: red;
    font-weight: bold;
}

.conditions_generales {
    padding-top: 30px;
    padding-bottom: 20px;
}
.conditions_generales p {
    font-size: 11px;
}

.input-xxlarge {
    width: 505px !important;
}
.input-xlarge {
    width: 425px !important;
}
.inner-content {
    min-height: 500px;
}


select.input_error,
textarea.input_error,
input[type="text"].input_error {
    border-color: #FF9900 !important;
}

label span {
    font-style: italic;
}
#info-message {
    font-size: 12px;
    font-style: italic;
    -webkit-transition: all .2s,box-shadow linear .2s;
    -moz-transition: all .2s,box-shadow linear .2s;
    -o-transition: all .2s,box-shadow linear .2s;
    transition: all .2s,box-shadow linear .2s;
}
#info-message.input_error {
    /* color: #ea3131 !important; */
    color: #FF9900 !important;
}